html {
  font-size: 14px;
}


@media (min-width: 576px) {
/*    .logo-circle {
        transform: translate(220%,-70%);
        -ms-transform: translate(220%,-70%);
    }*/

/*    .logo-circle-container {
        margin-top: 30px;
    }*/
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
/*    .logo-circle-container {
        margin-top: 30px;
    }*/
}

@media (min-width: 991.98px) {
    .border-lg-right {
        border-right: solid 1px #fff !important;
    }
    .logo-circle-container {
        margin-top: 0;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.logo {
    height: auto;
    width: 10%;
    min-width: 100px;
}

header{
    border-bottom: solid 2px #ececec;
}

.boxDisabled {
    background-color: lightgrey !important;
    color: #474747 !important;
}

    .boxDisabled .icon {
        color: darkgrey;
    }

.border-right-0 {
    border-right: 0px;
}

.flip-rotate-285 {
    transform: scaleX(-1) rotate(285deg);
}

.portal-tile {
    border: solid 1px #dbdbdb;
    background-color: #fff;
    border-radius: 10px;
}

.logo-circle-container {
    position: relative;
}


.logo-circle {
    width: 100px;
    height: 100px;
    border: 1px solid #dee2e6;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: -20px; 
    right: -20px;
}

.logo-circle img{
    max-width: 80px;
    height:auto;
}


button {
    border-radius: 40px;
    box-shadow: none;
    border: none;
    padding: 11px 42px;
}

.tile-border {
    border: 1px solid #dee2e6;
    border-radius: 5px;
    padding: 40px 35px 15px 35px;
}

.small-text {
    font-size: 11px;
}

.btn-sign-out{

    padding: 5px !important;
    text-wrap:nowrap;
}